/*------------------------------------*\
    #META-CONTENT
\*------------------------------------*/
/**
 * Block consisting of several other content blocks
 * that contain meta information about the main
 * column's content..
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}meta-content,
%#{$inuit-namespace}meta-content {
    display: block;
}

.#{$inuit-namespace}meta-content__item,
%#{$inuit-namespace}meta-content__item {
    margin-top: $frs-base-unit;

    h3,
    h4 {
        color: $frs-color-grey;
        font-size: $inuit-font-size-small;
        font-weight: bold;
        margin-bottom: -.75em;
    }

    @media #{$medium-only} {
        float: left;
        width: 50%;
        margin-top: frs-halve($frs-base-unit);
        padding-right: frs-halve($frs-base-unit);

        &:nth-of-type(2n) {
            padding-right: 0;
            padding-left: frs-halve($frs-base-unit);
        }
    }
}
